<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.logging.examples"
      label="%featureName"
      version="3.0.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg"
      primary="true">

   <install-handler/>

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.hyades.logging" version="3.0.1"/>
      <import feature="org.eclipse.hyades.profiling" version="3.0.1"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.logging.commons.sample"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.logging.core.sample"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.logging.java14.sample"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.trace.sample"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

</feature>
